html {
  font-size: 15px;
}


/*** Blue feature panel ***/
#profile-feature-panel {
	background-color: #4d4d4d;
	background-image: url(../img/profile_feature_panel_bg.jpg);
	background-repeat: repeat-x;
	margin: 20px 0 15px 0;
	padding: 15px 0 15px;
	z-index: 1;
}






span.grey {
	color: #666;
}
span.light-grey {
	color: #666;
	border-right: 1px solid #999;
	margin-right: 5px;
	padding-right: 5px;
}
span.dark-grey {
	color: #333;
}

/** Old buttons **/
div.generic-button a {
	background: none;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	border: 0;
}

div.generic-button a.edit {
	background-image: url(../img/edit-profile-button.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #666;
	display: block;
	height: 25px;
	padding: 2px 0 0 35px;
	width: 120px;
}
div#delete-avatar-button a.edit {
	background-image: url(../img/delete-profile-image-button.gif);
	background-position: top left;
	background-repeat: no-repeat;
	clear: left;
	color: #666;
	display: block;
	font-size: 1.2em;
	height: 23px;
	padding: 2px 0 0 40px;
	width: 200px;
}
div.generic-button a.edit:hover {
	text-decoration: underline;
	border: 0;
	background-color: transparent;
}

/** Profile management tab **/
.menu-item-40 {
	margin-left: auto;
}

.menu-item-40:hover .sub-menu {
	display: block;
}

.sub-menu {
	border: 1px solid #d0d0d0;
	background-color: #d0d0d0;
    color: #8888;
    position: absolute;
    top: 100%;
	left: auto;
    height: auto;
    z-index: 2;

	display: none;
}

.sub-menu li {
	width: 100%;
}

.sub-menu li a {
	background-color: #d0d0d0;
    color: #373a3c;
	font-size: 90%;
	line-height: 3rem;
	background-image: url(https://www.qut.edu.au/__data/assets/image/0010/356986/mega-menu-action-link-bg.png);
    background-position: 15px center;
    background-repeat: no-repeat;
}

.sub-menu li:hover a {
	text-decoration: underline;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif;
}
h1, .h2, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  /*color: #0066b9;*/
  vertical-align: -webkit-baseline-middle;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
  font-weight: 600;
}
h1, .h1, .big-headings .h2, .promo-title {
  /*font-size: 28px;
  line-height: 36px;*/
}
h2, .h2 {
  /*font-size: 40px;
  line-height: 45px;*/
  margin-bottom: 1.3rem;
}
h3, .h3, .small-headings h2 {
  font-size: 16px;
line-height: 20px;
}
h4, .h4, .small-headings h3 {
  font-size: 22px;
  line-height: 28px;
}
h5, .h5, .small-headings h4 {
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
@media (max-width: 991px) {
  h1, .h1, .big-headings .h2, .promo-title {
    font-size: 50px;
    line-height: 55px;
  }
  h2, .h2 {
    font-size: 32px;
    line-height: 37px;
  }
  h3, .h3, .small-headings h2 {
    font-size: 26px;
    line-height: 32px;
  }
}
@media (max-width: 767px) {
  h1, .h1, .big-headings .h2, .promo-title {
    font-size: 38px;
    line-height: 40px;
  }
  h2, .h2 {
    font-size: 28px;
    line-height: 33px;
  }
  h3, .h3, .small-headings h2 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
  }
}
a {
  color: #0066b9;
}

article:not(.bp_members) {
	margin-top: 3rem;
	margin-bottom: 3rem;
}

hr {
	margin-top: 3rem;
	margin-bottom: 3rem;
}
